
iframe {
              aspect-ratio: 16 / 9;
              height: 100%;
              width: 100%;
}


#preloader,
#header,
.notify,
#restart-container div {
  background-color: #990000; }

#intro {
  color: #990000; }

#intro button {
  border-color: #990000; }

#intro button:hover {
  border-color: #990000; }

.notify::after {
  border-top-color: #990000; }

#intro .media-title{text-align: center;}

#slides-container{background-color: #ccc;}
.slide{background-color: white;}

.sub-slide {
    padding: 1rem;
}

.show-sub {
    height: 40px;
    background-color: #c8102e;
    color: #fefefe;
    /*float: right;*/
    margin-top: 15px;
    min-width: 130px;
    border-radius: 5px;
}


.show-sub.spec {
    background-color: blue;
}

h2, .h2 {
    font-size: 1.5rem;
	font-weight: bold;
	margin-bottom: 10px;
}
h3, .h3 {
    font-size: 1.2rem;
	font-weight: bold;
}

.slide p{margin-top: 10px;}

.hide{display: none;}


/* remove this if you dont want the sub-slides to be full height*/
.current-sub-slide {
    min-height: calc(100vh - 100px);
}
@media (max-width: 640px) {
    .current-sub-slide {
        min-height: calc(100vh - 88px);
    }
}

.upImg {
	color: white;
	float: left;
	font-size: 24px;
	font-weight: bold;
	width: 28px;
	height: 28px;
	margin: 0px;
	line-height: 10px;
	background: url("../images/up.jpg");
	background-size: contain;
}

.dImg {
	color: white;
	float: left;
	font-size: 24px;
	font-weight: bold;
	width: 28px;
	height: 28px;
	margin: 0px;
	line-height: 10px;
	background: url("../images/down.jpg");
	background-size: contain;
}
.down, .up{margin-bottom: 12px; padding-top: 5px; cursor: pointer;}

.title-text{white-space: normal !important; line-height: 20px !important;}

/* Create four equal columns that floats next to each other */
.column {
  float: left;
  width: 45%;
  padding: 10px;
  /*border: 1px solid #e0e0e0;*/
}

.row{border: 1px solid #d9d9d9; background: #f3f3f3; margin-top: 20px;}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
	
}

.column:first-of-type{padding-top: 6px; background: white; border-right: 1px solid grey;}
.column:nth-child(2){padding-left: 10px; background: #f3f3f3;}


input[type="text"] {
    width: 60px;
}

.choice-container {
    background-color: #e7e7e7;
padding: 1rem;
border-radius: 5px;
margin: 2rem 0;
}
.choice-container h1, .infoCard h1 {
    font-size: 1.5rem;
    font-weight: bold;
	
}
.choice-container img {
	float: right;
}
.choice-container p {
    /*font-weight: bold;*/
	margin-bottom: 9px;
}
/*.choice-container ul {
    list-style-type: none;
    margin: 1rem auto;
    width: 100%;
    max-width: 700px;
}*/
.choice-container .choice, .choice-container .mchoice, .choice-container .mtchoice{
    color: #fefefe;
    background-color: #605b55;
    padding: .75rem;
    /*width: 100%;*/
    border-radius: 3px;
    text-align: left;
    margin-bottom: 5px;
	min-width: 40%;
}
.choice-container .choice:hover, .choice-container .choice:focus, .choice-container .mchoice:hover, .choice-container .mchoice:focus {
    background-color: #c8102e;
    color: #fefefe;
    font-weight: bold;
}
.choice-container .choice.disabled {
    background-color: #cac1af;
    color: #050505;
    pointer-events: none;
}
.choice-container .choice.chosen {
    background-color: #c8102e;
    color: #fefefe;
    font-weight: bold;
    pointer-events: none;
}

/*GA*/.check{
	width: 100px;
	height: 24px;
	background: url(../images/correct-70px.png) no-repeat;
	display: inline-block;
	vertical-align: top;
	margin-top: 1px;
	background-position-x: 74px;	
	background-size: 23px;
}

/*GA*/.checkx{

	width: 100px;
	height: 24px;
	background: url(../images/incorrect-70px.png) no-repeat;
	display: inline-block;
	vertical-align: top;
	margin-top: 1px;
	background-position-x: 74px;
	background-size: 23px;
}


/*@media screen and (max-width: 800px) {
  .column  {
    width: 50%;
  }
}


@media screen and (max-width: 500px) {
  .column  {
    width: 100%;
  }
}*/
